Subject: PWE3 NxDS0 in draft-vainshtein-cesopsn-05.txt

From: Mark Doyle <[email-masked]>
Date: Mon, 10 Mar 2003 09:33:54 -0800

Good Day Sasha,

I have read the latest CESoPSN draft (draft-vainshtein-cesopsn-05.txt).
It looks very mature and I would like to propose its promotion to a
WG item.
 
I have a couple of questions regarding your proposal:
 
1. Can your approach to NxDS0 without CAS be extended to cover N > 31?
   This looks like a desirable service for some applications

2. Can your approach for handling NxDS0 and CAS-based CE signaling
   separately be extended to non-CAS CE signaling techniques?
 
Best Regards,

Mark Doyle